@font-face {
    font-family: 'Montserrat';
    src: url('Custom-Fonts/Montserrat-300.woff2') format('woff2'),
        url('Custom-Fonts/Montserrat-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Custom-Fonts/Montserrat-400.woff2') format('woff2'),
        url('Custom-Fonts/Montserrat-400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('Custom-Fonts/Montserrat-600.woff2') format('woff2'),
        url('Custom-Fonts/Montserrat-600.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans';
    src: url('Custom-Fonts/OpenSans-700.woff2') format('woff2'),
        url('Custom-Fonts/OpenSans-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'OpenSans';
    src: url('Custom-Fonts/OpenSans-800.woff2') format('woff2'),
        url('Custom-Fonts/OpenSans-800.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}